<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Calculator</title>
	<link rel="stylesheet" href="style.css">
	<script src="js.js"></script>
</head>
<body>
	<div class="bg"></div>
	<main>
		<form name="form">
			<input class="textview" name="textview" readonly>
		</form>
		<table>
			<tr>
				<td><input class="button" type="button" value="C" onclick="clean()"></td>
				<td><input class="button" type="button" value="<" onclick="back()"></td>
				<td><input class="button" type="button" value="/" onclick="insert('/')"></td>
				<td><input class="button" type="button" value="x" onclick="insert('*')"></td>
			</tr>
			<tr>
				<td><input class="button" type="button" value="7" onclick="insert(7)"></td>
				<td><input class="button" type="button" value="8" onclick="insert(8)"></td>
				<td><input class="button" type="button" value="9" onclick="insert(9)"></td>
				<td><input class="button" type="button" value="-" onclick="insert('-')"></td>
			</tr>
			<tr>
				<td><input class="button" type="button" value="4" onclick="insert(4)"></td>
				<td><input class="button" type="button" value="5" onclick="insert(5)"></td>
				<td><input class="button" type="button" value="6" onclick="insert(6)"></td>
				<td><input class="button" type="button" value="+" onclick="insert('+')"></td>
			</tr>
			<tr>
				<td><input class="button" type="button" value="1" onclick="insert(1)"></td>
				<td><input class="button" type="button" value="2" onclick="insert(2)"></td>
				<td><input class="button" type="button" value="3" onclick="insert(3)"></td>
				<td rowspan="5" class="full_height"><input class="button"  type="button" value="=" onclick="equal()"></td>
			</tr>
			<tr>
				<td colspan=2 class="full_width"><input class="button"  type="button" value="0" onclick="insert(0)"></td>
				<td><input class="button" type="button" value="." onclick="insert('.')"></td>
			</tr>
//////////////////////////////
		</table>
	</main>
	
</body>
</html>

